file:/// /
file:///home/maxx/Downloads Downloads
file:///home/maxx/Projects Projects
file:///home/maxx/Documents Documents
file:///home/maxx/Jeux Jeux
file:///home/maxx/Images Images
file:///home/maxx/Windows Windows
